<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="fonts/fontsawesome/all.min.css">
</head>
<body>
  <div class="table-wraper">
     <table class="table">
       <thead>
           <tr class="table-top-title">
              <th class="table-item table-title-line" rowspan="2"><span class="table-title-big">Choose your</span> pricing plan</th>
              <th class="table-title table-title-standart">standart</th>
              <th class="table-title table-title-ultimate">ultimate</th>
              <th class="table-title table-title-premium">premium</th>
           </tr>
           <tr class="table-top-title">
              <th class="table-item table-price">
                  <p class="price-item">&#36;17<span class="price-item-coins">.99</span>
                      <span class="price-item-plan">per month</span>
                  </p>
              </th>
              <th class="table-item table-price">
                  <p class="price-item">&#36;37<span class="price-item-coins">.99</span>
                      <span class="price-item-plan">per month</span>
                  </p>
              </th>
              <th class="table-item table-price">
                  <p class="price-item">&#36;97<span class="price-item-coins">.99</span>
                      <span class="price-item-plan">per month</span>
                  </p>
              </th>
           </tr>
       </thead>
       <tbody>
           <tr class="table-cell">
              <td class="table-item table-item-definition ">
                  <i class="fas fa-archive table-icon"></i>storage</td>
              <td class="table-item">500gb storage</td>
              <td class="table-item">1000gb storage</td>
              <td class="table-item">2000gb storage</td>
           </tr>
           <tr class="table-cell">
              <td class="table-item table-item"><i class="fas fa-cloud-upload-alt table-icon"></i>bandwidth</td>
              <td class="table-item" colspan="2">limited</td>
              <td class="table-item">unlimited</td>
           </tr>
           <tr class="table-cell">
              <td class="table-item table-item"><i class="fas fa-envelope table-icon"></i>email</td>
              <td class="table-item">25 email</td>
              <td class="table-item">45 email</td>
              <td class="table-item">65 email</td>
           </tr>
           <tr class="table-cell">
              <td class="table-item table-item-definition"><i class="far fa-life-ring  table-icon"></i>support</td>
              <td class="table-item table-item-position" colspan="3">24/7 support</td>
           </tr>
           <tr class="table-cell">
              <td class="table-item table-item-definition"><i class="fas fa-cube table-icon"></i>products</td>
              <td class="table-item">20 products</td>
              <td class="table-item">40 products</td>
              <td class="table-item">60 products</td>
           </tr>
           <tr class="table-cell">
               <td class="table-item table-item-definition"><i class="fas fa-users table-icon"></i>users</td>
              <td class="table-item">1 users</td>
              <td class="table-item">10 users</td>
              <td class="table-item">15 users</td>
           </tr>
           <tr class="table-cell"><td class="table-item table-item table-item-button-prime"><a class="table-button-link table-button-grey" href="#">contact us</a></td>
              <td class="table-item table-item-button"><a class="table-button-link table-button-green" href="#">buy now</a></td>
              <td class="table-item table-item-button"><a class="table-button-link table-button-pink" href="#">buy now</a></td>
              <td class="table-item table-item-button"><a class="table-button-link table-button-emerald" href="#">buy now</a></td>
           </tr>
       </tbody>
     </table>
    </div>
</body>
</html>